<?php
error_reporting(0);
session_start();
include '../include/connection.php';
$conn     = db();
@extract($_REQUEST);
date_default_timezone_set('Asia/Kolkata');
$today = date("j F Y");
mysqli_query($conn,"insert into tbl_blog_category set
blog_category='".$_REQUEST['blog_category']."',
pg_url='".strtolower(str_replace(' ','-',$_REQUEST['pg_url']))."',
pg_status='".$_REQUEST['pg_status']."'");
$_SESSION['add-page-msg']="Add Successfully";
?>
<script>window.location.href='add-blog-category.php'</script>